Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- f
- k
- l
- r
- t

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - t -

- tesseract : tesseract-c_api-demo
- tesseract_version : tesseract-c_api-demo
- text_out : tesseract-c_api-demo
- textord_dump_table_images : tesseract
- textord_show_tables : tesseract
- textord_tabfind_aligned_gap_fraction : tesseract
- textord_tabfind_find_tables : tesseract
- textord_tabfind_force_vertical_text : tesseract
- textord_tabfind_only_strokewidths : tesseract
- textord_tabfind_show_blocks : tesseract
- textord_tabfind_show_color_fit : tesseract
- textord_tabfind_show_columns : tesseract
- textord_tabfind_show_finaltabs : tesseract
- textord_tabfind_show_initial_partitions : tesseract
- textord_tabfind_show_initialtabs : tesseract
- textord_tabfind_show_partitions : tesseract
- textord_tabfind_show_reject_blobs : tesseract
- textord_tabfind_show_strokewidths : tesseract
- textord_tabfind_vertical_horizontal_mix : tesseract
- textord_tabfind_vertical_text : tesseract
- textord_tabfind_vertical_text_ratio : tesseract
- textord_tablefind_recognize_tables : tesseract
- textord_tablefind_show_mark : tesseract
- textord_tablefind_show_stats : tesseract
- textord_tabvector_vertical_box_ratio : tesseract
- textord_tabvector_vertical_gap_fraction : tesseract
- tprintfMutex : tesseract